Subject: RE: (usr-tc) Problem with new PRI

From: "Stainforth, Matthew" <[email-masked]>
Date: Wed, 02 Feb 2000 17:25:24 +0000

What I typically do is get on the phone with the switch guy and get him to
watch the status of the channels as I busy them out to make sure the switch
actually sees them go busy.  If they don't (or sometimes they go into
"lockout"...whatever that is) there's a D channel problem.  Either your NFAS
settings aren't jiving (presuming you use NFAS) or you don't have a
translation that supports service messages.  A custom 5ESS translation
should support them though.

Matthew Stainforth  ||  Technical Services Manager ||  BrunNet Inc.

> -----Original Message-----
> From: Scot Desort [mailto:[email-masked]]
> Sent: Wednesday, February 02, 2000 11:00 AM
> To: [email-masked]
> Subject: Re: (usr-tc) Problem with new PRI
> 
> 
> Thanks for the specifics, Lon.
> 
> What was happening is that if a call hit a channel that was 
> soft busied, the
> call wasn't rolling over to the next channel. The telco 
> switch was either
> presenting a reorder tone to the end user, or an intercept 
> stating "Your
> call cannot be completed as dialed" -- NOT a good thing. The 
> reorder isn't
> too bad, but the intercept was ugly. If the user re-dialed 
> and landed on a
> channel that was not soft-busied, the call would go through.
> 
> What is distressing is that the DSP did not communicate 
> correctly with the
> switch. The call should have never landed on that channel - 
> it should have
> rolled to the next channel in the rotary. If there were no 
> other available
> non-busied channels, user should get regular busy signal.
> 
> Any thoughts as to why this would not work properly? Switch is a 5ESS
> through a CLEC.
> 
> --
> Scot
> 
> 
> 
> ----- Original Message -----
> From: Lon R. Stockton, Jr. <[email-masked]>
> To: <[email-masked]>
> Sent: Wednesday, February 02, 2000 2:27 AM
> Subject: Re: (usr-tc) Problem with new PRI
> 
> 
> >
> > On Thu, 27 Jan 2000, Scot Desort wrote:
> >
> > > Where can one tell if modems are soft-busied. That is 
> what was wrong. I
> have
> > > since restored to service all of those channels. But 
> before I figured it
> > > out, there didn't seem to be anywhere in TCM that told me 
> the channels
> were
> > > busied out. Did I miss something???
> >
> > Didn't see an answer for this one, although it's very 
> possible I just
> > missed it. Whichever, here's an answer for ya...
> >
> >  1) bring up TCM & open your chassis
> >  2) click on the span leds of the DSP card(s) you want to check
> >  3) click 'Performance'
> >  4) select 'Timeslot' and then 'Select All'; click 'OK'
> >  5) Under 'Parameters', select 'DS0 Service State' and
> >     'Queued Action for DS0'. Click 'Add' and then 'OK'.
> >  6) Voila. Timeslots which are busied-out are listed as
> >     'localOutOfService' under 'DS0 Service State'.
> >
> > If the timeslot was hard-busied (or soft-busied with no 
> call currently
> > active on the timeslot), you'll see the 'localOutOfService' 
> indication
> > under 'DS0 Service State'.
> >
> > If the timeslot was soft-busied and there's a call 
> currently active on
> > that timeslot, you'll see that the 'DS0 Service State' is 
> 'inService'
> > and the 'Queued Action...' is 'localOutOfService'. As soon as the
> > current call terminates, you'll see the service state go to
> > localOutOfService.
> >
> > That, of course, being the difference between hard-busy and 
> soft-busy.
> > Hard-busy does it NOW. Soft-busy waits for the current call 
> to complete.
> >
> > Hope this helps!
> >
> >
> >
> > -
> >  To unsubscribe to usr-tc, send an email to "[email-masked]"
> >  with "unsubscribe usr-tc" in the body of the message.
> >  For information on digests or retrieving files and old 
> messages send
> >  "help" to the same address.  Do not use quotes in your message.
> >
> 
> 
> -
>  To unsubscribe to usr-tc, send an email to "[email-masked]"
>  with "unsubscribe usr-tc" in the body of the message.
>  For information on digests or retrieving files and old messages send
>  "help" to the same address.  Do not use quotes in your message.
> 

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.